/* Estilos específicos da aplicação.
   Deve-se habilitar sua renderização no web.xml, se for usado */

li {
	list-style-position: inside !important;
}

.relatorio td, .relatorio .conteudo {
	font-size: 12px;
	font-family: sans-serif;
}
.pagina.relatorio {
	width: 19cm;
	height: 27.7cm;
	border: 1px solid #000000;
	page-break-after: always;
	margin: 1cm;
}
.relatorio .conteudo {
	text-align: justify;
}

@media only print {
	.pagina.relatorio {
		border: none;
		margin: 0;
	}
	.relatorio .conteudo {
		min-height: 27.7cm;
		border: 1px solid #000000;
	}
}

div.cabecalhoPagina {
	display: flex;
    margin-bottom: 10px;
    padding: 5px 2px;
    border-bottom: 2px solid #FFFFFF;
    font-family: sans-serif;
}
.relatorio .cabecalhoPagina {
	border-bottom: 1px solid #000000;
}
div.cabecalhoPagina > div {
	align-self: center;
	flex: 1;
}
.logo-pbh {
	flex: 0 0 180px !important;
}
.logo-pbh img {
	margin: 0;
	padding: 0;
	width: 100%;
}
.titulo-sistema {
	font-size: max(16px, 1.2vw);
	font-weight: 700;
    margin-left: 10px;
    padding: 10px;
    border-left: 1px solid #000000;
    text-align: left;
}
.titulo-relatorio {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
